Subject: SAMSUNG kernel tree merge plans

From: [email-masked] (Vasily Khoruzhick)
Date: Thu, 6 May 2010 10:21:02 +0300

? ????????? ?? 6 ??? 2010 08:46:51 ????? Ben Dooks ???????:
> I'm busy sorting out the trees for the next mege window, and should
> have a new next-samsung out in the next two or three days.
> 
> As such, if there is anything that needs to go via Russell's tree, then
> it needs to be merged as soon as possible. I would like to send a pull
> before Wednesday.
> 
> Anything else, if it is not merged into one of my trees by the end of
> next week (May 14th) then there is no guarantees that it will be merged.
> 
> If everyone interested in this could check my trees after the weekend and
> make any reminders of other stuff to fix at that point as there is still
> items being processed.
> 
> http://git.fluff.org/gitweb?p=bjdooks/linux.git;a=summary

Is there any chance that my rx1950-support patch series will be merged? I've 
almost finished moving to gpiolib and can send series after this weekend. What 
branch of your tree should I use as base?

Regards
Vasily
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part.
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20100506/7bd092b8/attachment.sig>